/*
Theme Name: Millenniumn Green
Theme URI: mysalonpage.com
Description: A mysalonpage sandbox child theme
Author: mysalonpage
Author URI: mysalonpage.com
Template: sandbox
Version: 1.0
*/

/* Two-column with sidebar on left from the /examples/ folder  */
/*@import url('2c-l.css');*/

/* Two-column with sidebar on right from the /examples/ folder  */
/**/@import url('includes/2c-r.css');

@import url(includes/event.css);


/* ----- global ------------------------------------------------------------------ */
body {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;	
color: #6b7632;
line-height: 1;
margin:0;
/*background-color:#1d6f87;*/
}

a {
color:#424e00;
text-decoration:none;
}

a:hover {
color:#c7d394;
font-style:oblique !important;
text-decoration:none;
}


/* ----- header area ---------------------------------------------------------- */
#header {
width:960px;
position:relative;
margin:0 auto 0 auto;	
padding:20px 0 10px 0;	
text-align:center;
position:relative;
background:url(images/header_bot_img.jpg) 0px bottom no-repeat;
/*float: left;*/
}

#header_siteLogo {
margin:0 auto;
}

/* ----- MENU AREA  --------------------------------------------------------------- */				
#access {
height:74px;
background:url(images/access_bg.jpg) 0px 0px repeat-x;
margin: 0;
width: 100%;
display:block;
clear:both;
}

#menu {
position:relative;
margin:auto;
height:74px;
background:url(images/menu_bg.jpg) 0px 0px no-repeat;
width:960px;
}

#access ul {
/*width:500px;*/
width: 700px;
height:74px;
margin:0;
padding:0;
list-style:none;
float:left;
}

#access li {
float: left;
position: relative;
}

#access a {
text-align:center;
text-decoration:none;
display:block;
height:46px;
padding:26px 10px 0 10px;
margin:1px 0 1px 0;
}

#access ul ul {
-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
box-shadow: 0 3px 3px rgba(0,0,0,0.2);
display: none;
float: left;
margin: 0;
position: absolute;
left: 0;
top:73px;
width: 188px;
z-index: 99999;
height: auto;
}

#access ul ul ul {
left: 100%;
top: 0;
height: auto;
}

#access ul ul a {
background: #9dac4f;
border-bottom: 1px solid #dbe1c7;
font-weight: normal;
height: auto;
line-height: 1.4em;
padding: 10px 10px;
width: 168px;
margin:0;
font-style:normal;
}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
font-style:normal;
/*color:#e0daa8;*/
/*color:#8ED9EF;*/
color:#fff;
}

#access li:hover > a,
#access a:focus {
}

#access ul li:hover > ul {
display: block;
}

#access .current_page_item > a,
#access .current_page_ancestor > a {
font-weight: bold;
}

li.current-menu-item a {
    color: #e0DAA8;
}
		
/* ##### search box ##### */
#searchSite_wrap {
float:right;
height:55px;
padding:19px 10px 0 0;
display:block;
}

#searchSite {
width:250px; /*follow your image's size*/
height:35px;/*follow your image's size*/
background-image:url(images/site_search_bg_img.jpg);
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
}

#searchSite form { display:inline ; }

.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:-1px;
left:10px;
width:180px;
height:35px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:16px;
color:#424e00;
font-style:oblique;
}

.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:0px;
left:199px;
width:51px;
height:35px;
}

/* ----- feature area ---------------------------------------------------------------------- */
#featureArea {
width:960px;
position:relative;
margin:0 auto;
background:url(images/feat_top_img.jpg) 0px 0px no-repeat;
}

#featureSlide {
/*margin:30px 10px 0 10px;*/
position:relative;
display:inline-block;	
}

#feat_leftArrow {
display:block;
height:45px;
width:60px;
background-color:red;	
position:absolute;
top:142px;
left:0;
background:url(images/feat_leftArrow.jpg) 0px 0px no-repeat;	
}

#feat_rightArrow {
display:block;
height:45px;
width:60px;
background-color:red;
position:absolute;
top:142px;
right:0;
background:url(images/feat_rightArrow.jpg) 0px 0px no-repeat;		
}

#featBottom_img {
clear:both;
position:relative;
bottom:0px;
left:0px;
background:url(images/feat_bot_img.jpg) 0px 0px no-repeat;
height:5px;	
}

#featureSlide_controlWrap {
position:relative;
}

#featureSlide_controlWrap ul{
	width:500px;
	margin:0;
	padding:0 25px 0 0;
	list-style:none;
	float:right;
}

#featureSlide_controlWrap ul li{
float:right;
margin:0 2px;
}


/* ----- footer area --------------------------------------------------------------- */	

	#footer {

	position:relative;

	margin:0 auto 20px auto;		

	background:url(images/footer_bot_img.jpg) 0px 0px repeat-x #9bab50;
	color:#555e29;


	}

	

	#footerCnt_wrap {

	width:960px;

	padding:15px 0;

	margin:0px auto;

	padding:40px 0 40px 0;

	}



/* ////////// footer list stlyes ////////// */	

	#footer h1 {

	color: #464b2b;
	font-size: 22px;

	margin-bottom: 15px;

	font-style:oblique;

	}

	

	#footer ul {

	list-style-type: none;

	margin:0;

	padding:0;	

	}

		

		#footer ul li span.footerHours {

		float:right;

		padding:0 15px 0 0;

		}

	

		#footer ul li span.footerBlog_date {

		font-size:12px;

		font-style:oblique;

		}

	

	#footer li {

    border-bottom: 1px solid #87973F;

    font-size: 16px;

    overflow: hidden;

	padding:10px 0 10px 15px;	

	}

	

		.footerArea1 {

		width:300px;

		margin:0 10px;

		float:left;

		}

		

		.footerArea2 {

		width:300px;

		margin:0 10px;	

		float:left;

		}



		.footerArea3 {

		width:300px;

		margin:0 10px;			

		float:left;

		}	

		

		#footerBottom_img {

		clear:both;

		position:relative;

		bottom:0px;

		left:0px;

		background:url(images/footer_bot_img.jpg) 0px 0px repeat-x;

		height:5px;	

		}



/* ----- copyright footer area --------------------------------------------------------------- */	

#copyright {

width:960px;

position:relative;

margin:20px auto 0 auto;	

text-align:center;

background-color:#FFC;

font-size:12px;


}



  #copyright .left {

  float:left;

  width:40%;

  text-align:left;

  padding:0 20px 0 20px;

  }

  

  #copyright .right {

  float:right;

  width:40%;

  text-align:right;

  padding:0 20px 20px 0;

  }





/* ----- 100% width content style --------------------------------------------------------------- */

div#site-content-wrap {

margin:20px auto 40px auto;

position: relative;

width: 960px;

}



/* ----- BLOG POST --------------------------------------------------------------- */

.entry-content {

line-height:normal;	

}



.entry-content a:hover {

font-style:normal;	

}



.entry-title {

 border:none;

 margin:0 0 15px 0;

 padding:19px 0 0 0;

 position:relative;

 bottom:0px;

 display:inline-block;

 font-size:26px;
 color:#333333;
 font-weight:normal;

}


.entry-title a:hover{
/*color:#8ED9EF;*/
}
/* POST DATE */

.blogPost_date {

 background:url(images/blogPost_dateBg.jpg) top left no-repeat;

 height:55px;

 width:52px;

 display:inline-block;

 float:left;

 position:relative;

}



.blogPost_dateMonth {

display:inline-block;

font-size:13px;

line-height:11px;

margin:0;

padding:0;

position:absolute;

top:6px;

left:15px;

color:#333;

}



.blogPost_dateDay {

display:inline-block;

color:#333;

line-height:18px;

margin:0;

padding:0;

position:absolute;

top:22px;

left:14px;

font-size:22px;

letter-spacing:-2px;

}



.entry-meta {

border-bottom: 1px solid #DBE1C7;

border-top: 1px solid #DBE1C7;

margin-bottom: 20px;

padding: 10px 5px;

}



.entry-meta a {

color:#424E00;

}



.entry-meta a:hover {

color:#6B7632;

}



.author vcard, .nav-previous {

display:inline-block;

float:left;	

}



.blogPost_posteCat, .nav-next {

 display:inline-block;

 float:right;

}



.beSocial {

margin-bottom: 20px;

padding: 10px 5px;

}



/* ---------- BLOG COMMENT AREA ----------------------------------------------------------- */

#comments-list .entry-meta .commImg {

vertical-align: middle;		

}



#comments-list .entry-meta h3 {

margin:0;

padding:0;

font-size:16px;

font-weight:normal;

display:inline-block;	

}



div.comments ol {

 margin:0 10px 0 30px;

 padding:0;

 list-style:outside;

 list-style-type:square;

}



div.comments ol a {

color:#424E00;

}



div.comments ol a:hover {

color:#c7d394;

}



div.comments ol li {

 margin:10px 0 0 0;

 padding:10px 0 0 0;

}



div.comments ol li p {

 background-color:#EFEFEF;

 margin:10px 0;

 padding:10px;

}



div.comments ol li .unapproved {

	font-size:14px;

	font-weight:bold;

	font-style:oblique;

	padding:10px 0 10px 10px;

	display:block;

	color:#e46464;	

}



/* ---------- BLOG ADD COMMENT AREA ----------------------------------------------------------- */

#respond {

margin:25px 0 0 0;	

}



span.required {

font-size:14px;

font-weight:bold;

font-style:oblique;

color:#e46464;		

}



#respond .entry-meta h3 {

margin:0;

padding:0;

font-size:16px;

font-weight:normal;

display:inline-block;	

}



#respond .entry-meta .required {

font-size:14px;

font-weight:bold;

font-style:oblique;

color:#e46464;

float:right;		

}



.formcontainer {

padding:0 0 0 20px;

}



#comment-notes {

font-size:14px;

font-weight:bold;

font-style:oblique;

color:#333;

padding:0 0 0 0 !important;	

}



.form-label label {

line-height: 28px;

margin:0;

padding: 0;

width: 65px;

clear:both;

}



.form-input input {

background-color: #EEF1E0;

border: 1px solid #C1D0A6;

font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;

font-size: 16px;

height: 28px;

margin:0 0 10px 0;

padding: 0 3px;

width:550px;

color:#333 !important;

}



.form-textarea textarea {

background-color:#EEF1E0;

border: 1px solid #C1D0A6;

font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;

font-size: 16px;

margin:0 0 10px 0;

padding: 0 3px;

width:550px;

color:#333 !important;

}



.form-submit #submit {

font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;

background-color: #C6D38C;

border: 3px solid #9BAB50;

color: #6B7632;

cursor: pointer;

font-weight: bold;

height: 36px;

padding: 0 0 2px;

width: 150px;

font-size:16px;

}



.form-submit #submit:hover {

background-color: #9BAB50;

border: 3px solid #C6D38C;

color: #666;

cursor: pointer;

font-weight: bold;

height: 36px;

padding: 0 0 2px;

width: 150px;

font-size:16px;

}


/* ----- SIDE BAR  --------------------------------------------------------------- */



.sidebar {

display:none;	

}





/* ///// subscribe link ////// */

.blogSidebar_subscribeLink {

display:inline-block;

margin:25px 0 15px 0px;

font-size:22px;

color:#8ED9EF;

font-weight:bold;

}



.blogSidebar_subscribeLink a {

color:#8ED9EF;

height:28px;

display:inline-block;

background:url(../img/sidebar_rssIcon.jpg) top left no-repeat;

padding:3px 0 0 35px;

}



.blogSidebar_subscribeLink a:hover {

color:#ffffff;

font-style:normal;

}



.blogSidebar_subscribeLink img {

border:none;

margin:0;

padding:0;

}



/* ///// sidebar list styles ////// */

div.sidebar h3 {

color: #464B2B;
font-size: 22px;

font-weight: bold;

margin: 0;

padding: 0;	

}



div.sidebar ul {

font-size: 18px;

list-style: none outside none;

margin: 5px 0 15px 0;

padding: 5px;	

}



div.sidebar ul li {

padding:1px 0;

}



div.sidebar ul li ul {

padding:1px 0;

margin-left:15px;

}



div.sidebar ul li a {

color:#6B7632;
}



div.sidebar ul li a:hover {

color:#464b2b;

}	













/* ///////////////////////////////////////////////////////////////////////////////

CURRENT SANDBOX CSS

////////////////////////////////////////////////////////////////////////////////// */



.alignleft,img.alignleft{

float:left;

margin:1em 1em 0 0;

}

/*Tin ADDED*/
.alignright{

float:right;

margin:1em 1em 0 0;

}




.aligncenter,img.aligncenter{

display:block;

margin:1em auto;

text-align:center;

}



div.gallery {

clear:both;

height:180px;

margin:1em 0;

width:100%;

}



p.wp-caption-text{

font-style:italic;

}



div.gallery dl{

margin:1em auto;

overflow:hidden;

text-align:center;

}



div.gallery dl.gallery-columns-1 {

width:100%;

}



div.gallery dl.gallery-columns-2 {

width:49%;

}



div.gallery dl.gallery-columns-3 {

width:33%;

}



div.gallery dl.gallery-columns-4 {

width:24%;

}



div.gallery dl.gallery-columns-5 {

width:19%;

}



div#nav-images {

height:150px;

margin:1em 0;

}



div.navigation {

height:1.25em;

}



div.sidebar input#s {

width:7em;

}



div.sidebar li form {

margin:0.2em 0 0;

padding:0;

}



div#menu ul li,div.gallery dl,div.navigation div.nav-previous {

float:left;

}



div.gallery * {

margin:0;

padding:0;

}

/** 
 * Comprehensive Google Map by Alexander Zagniotov styles
 */
.rendered-directions-placeholder table td {
background-color:#fff;
}

